{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Xampp\\htdocs\\Luna Project\\LunaApp-Server\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{1882587C-2D3C-4BAE-8487-F61CC3468D90}|LunaApp-Server\\LunaApp-Server.vbproj|d:\\xampp\\htdocs\\luna project\\lunaapp-server\\lunaapp-server\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{1882587C-2D3C-4BAE-8487-F61CC3468D90}|LunaApp-Server\\LunaApp-Server.vbproj|solutionrelative:lunaapp-server\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1882587C-2D3C-4BAE-8487-F61CC3468D90}|LunaApp-Server\\LunaApp-Server.vbproj|d:\\xampp\\htdocs\\luna project\\lunaapp-server\\lunaapp-server\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{1882587C-2D3C-4BAE-8487-F61CC3468D90}|LunaApp-Server\\LunaApp-Server.vbproj|solutionrelative:lunaapp-server\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\Xampp\\htdocs\\Luna Project\\LunaApp-Server\\LunaApp-Server\\Form1.vb",
              "RelativeDocumentMoniker": "LunaApp-Server\\Form1.vb",
              "ToolTip": "D:\\Xampp\\htdocs\\Luna Project\\LunaApp-Server\\LunaApp-Server\\Form1.vb",
              "RelativeToolTip": "LunaApp-Server\\Form1.vb",
              "ViewState": "AgIAAJEAAAAAAAAAAAAUwKQAAAAiAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-12-09T09:07:02.74Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Design]",
              "DocumentMoniker": "D:\\Xampp\\htdocs\\Luna Project\\LunaApp-Server\\LunaApp-Server\\Form1.vb",
              "RelativeDocumentMoniker": "LunaApp-Server\\Form1.vb",
              "ToolTip": "D:\\Xampp\\htdocs\\Luna Project\\LunaApp-Server\\LunaApp-Server\\Form1.vb [Design]",
              "RelativeToolTip": "LunaApp-Server\\Form1.vb [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-12-09T08:57:57.422Z",
              "EditorCaption": " [Design]"
            }
          ]
        }
      ]
    }
  ]
}